INSERT INTO escuelas (descripcion) VALUES ('Rusa');
INSERT INTO escuelas (descripcion) VALUES ('India');
INSERT INTO escuelas (descripcion) VALUES ('Cubana');
INSERT INTO escuelas (descripcion) VALUES ('Americana');
INSERT INTO escuelas (descripcion) VALUES ('Hungara');
INSERT INTO escuelas (descripcion) VALUES ('Sueca');

INSERT INTO jugadores (nombre, descripcion, img, nacimiento, escuela_id, elo) VALUES ('Garri Kaspárov','Garri Kímovich Kaspárov es un Gran Maestro de ajedrez, político y escritor ruso, que obtuvo la nacionalidad croata en 2014. Fue Campeón del mundo de ajedrez de 1985 a 2000. Kaspárov se convirtió en el Campeón del Mundo más joven de la historia en 1985.','https://images.chesscomfiles.com/uploads/v1/news/423314.f1719ba2.630x354o.1a49b53b2d06.jpeg','1963-04-13',1,'2800');
INSERT INTO jugadores (nombre, descripcion, img, nacimiento, escuela_id, elo) VALUES ('Anatoli Kárpov','Anatoli Evguénevich Kárpov, en ruso: Анатолий Евгеньевич Карпов, es un gran maestro internacional de ajedrez, campeón del mundo entre 1975 y 1985 y Campeón Mundial, versión FIDE, entre 1993 y 1999.','https://2.bp.blogspot.com/-WzoLIlj3bMA/WPiT3NJZbgI/AAAAAAAAATc/Aa11-QrlNngLZOnip_3sf9C5lnQwHwGCwCLcB/s1600/Anatoly_Karpov_1977.jpg','1951-05-23',1,'2800');
INSERT INTO jugadores (nombre, descripcion, img, nacimiento, escuela_id, elo) VALUES ('Magnus Carlsen','Sven Magnus Carlsen es un Gran Maestro Internacional de ajedrez, coronado como el decimosexto Campeón Mundial de Ajedrez. Se proclamó campeón mundial el 22 de noviembre de 2013, a los 22 años, 11 meses y 23 días, ​ con lo que fue el segundo campeón más joven de la historia después de Garry Kaspárov.','https://es.chessbase.com/portals/all/2017/06/Altibox/carlsen-preview/magnus-carlsen-norway-chess.jpg','1990-11-30', 6,'2800');
INSERT INTO jugadores (nombre, descripcion, img, nacimiento, escuela_id, elo) VALUES ('Vladimir Krámnik','Vladímir Borísovich Krámnik, nació el 25 de junio de 1975 en Tuapsé, Unión Soviética, es un Gran Maestro Internacional ruso, que ostentó en tres ocasiones el título de campeón del mundo de ajedrez. El estilo de Krámnik es posicional y de técnica defensiva.','https://upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Vladimir_Kramnik_2005.jpg/220px-Vladimir_Kramnik_2005.jpg','1975-06-25',1,'2500');
INSERT INTO jugadores (nombre, descripcion, img, nacimiento, escuela_id, elo) VALUES ('Viswanathan Anand','Viswanathan Anand, விஸ்வநாதன் ஆனந்த் en idioma tamil, es un gran maestro de ajedrez y excampeón mundial reconocido por la FIDE. En 2000 Anand se proclamó campeón del mundo de ajedrez de la FIDE tras vencer en la final a Alexéi Shírov.','https://s3-eu-west-1.amazonaws.com/de.cisha.live/QqKODTLyQYueo0QDEDjuOg/400x253/viswanathan-anand.JPG','1969-12-11',2,'2500');
INSERT INTO jugadores (nombre, descripcion, img, nacimiento, escuela_id, elo) VALUES ('Boris Spaski','Borís Vasílievich Spaski, nacido el 30 de enero de 1937 en Leningrado. Se proclamó décimo campeón del mundo de ajedrez en 1969 al derrotar al también soviético Tigrán Petrosián. Fue un niño prodigio del ajedrez y su estilo era universal: ganaba a Mijaíl Tal con ataques al rey, a Tigrán Petrosián en profilaxis.','http://ajedrez12.com/wp-content/uploads/2017/01/Boris-Spassky.jpg','1937-01-30',1,'');
INSERT INTO jugadores (nombre, descripcion, img, nacimiento, escuela_id, elo) VALUES ('José Raúl Capablanca','José Raúl Capablanca y Graupera fue un ajedrecista cubano campeón mundial de ajedrez de 1921 a 1927. Por su genio precoz, fue apodado "el Mozart del ajedrez"; por el aura de invencibilidad en su época dorada se le llamó "la máquina del ajedrez".','https://upload.wikimedia.org/wikipedia/commons/thumb/a/a2/Chess_Fever_Kapablanka.jpg/220px-Chess_Fever_Kapablanka.jpg','1942-03-08', 3,'');
INSERT INTO jugadores (nombre, descripcion, img, nacimiento, escuela_id, elo) VALUES ('Bobby Fischer','Robert James Fischer, más conocido como Bobby Fischer, ​ fue un gran maestro de ajedrez, campeón mundial entre 1972 y 1975. Obtuvo el título máximo del ajedrez mundial al vencer al soviético Borís Spaski en el llamado "Encuentro del Siglo".','https://upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Bobby_Fischer_1960_in_Leipzig_in_color.jpg/250px-Bobby_Fischer_1960_in_Leipzig_in_color.jpg','1943-03-09',4,'');
INSERT INTO jugadores (nombre, descripcion, img, nacimiento, escuela_id, elo) VALUES ('Judit Polgart','Judit Polgár es una ajedrecista húngara. Posiblemente la mejor jugadora de ajedrez de la historia, posee el título de Gran Maestra internacional. En octubre de 2008 ocupaba la posición vigésima séptima del mundo según la clasificación de la FIDE con una puntuación Elo de 2711','http://intereconomia.com/wp-content/uploads/2016/06/polgar1.png','1976-07-23',5,'2500');

